blockquote.m5quote {
  width: 80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 30px;
}

blockquote.m5quote p {
  font-weight: 600;
}


blockquote.m5quote p::before {
  content: "\201C";
}

blockquote.m5quote p::after {
  content: "\201D";
}

blockquote.m5quote cite:first-of-type {
  padding: 10px;
  border-top: solid 0.25rem #ffcc33;
}
blockquote.m5quote cite:last-of-type {
  display:block;
  margin-top:10px;
  font-size:0.9rem;
}

.secondary-nav ul ul.sublevel {
  z-index: 5;
}
.secondary-nav ul li a span::after, .secondary-nav ul li a span::before {
  z-index: 10;
}

.bt-spacer {
	width: 20px;
	height: 20px;
	display: inline-block;
}